package com.chenyang.nse.bussiness.rulesupply.controller;

import java.util.List;

public class TableInfo {
   private List<Columninfo> columninfo;
   private String tablename;

   public void setColumninfo(List<Columninfo> columninfo) {
      this.columninfo = columninfo;
   }

   public List<Columninfo> getColumninfo() {
      return this.columninfo;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getTablename() {
      return this.tablename;
   }
}
